Bug 476843 - SwingApplet demo directory doesn't contain file SwingApplet.html
SwingApplet demo directory doesn't contain file SwingApplet.html
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Deepak Bhole
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 09:08 EST by Radek Bíba
Modified: 2011-03-09 10:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 10:56:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2008-12-17 09:08:12 EST
Description of problem:
/usr/lib/jvm/java-1.6.0-openjdk/demo/jfc/SwingApplet contains these files:
README.txt  src.zip  SwingApplet.jar

and README.txt tells user to run appletviewer SwingApplet.html if they want to see this this demo. However, this file doesn't exist there. It is in src.zip, though, together with SwingApplet.java and README.txt (the same as the one that's already in that directory).

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-1.6.0.0-0.25.b09.el5
Comment 1 RHEL Product and Program Management 2009-11-06 14:03:35 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Radek Bíba 2011-03-09 10:56:42 EST
I can see that this is fixed now:
# ls /usr/lib/jvm/java-1.6.0-openjdk/demo/jfc/SwingApplet
README.txt  src.zip  SwingApplet.html  SwingApplet.jar
# rpm -q java-1.6.0-openjdk
java-1.6.0-openjdk-1.6.0.0-1.20.b17.el5.i386

Closing.

Note You need to log in before you can comment on or make changes to this bug.